[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH] maint: fix license on polkit script



On Mon, Oct 15, 2012 at 02:12:16PM -0600, Eric Blake wrote:
> As approved here:
> https://www.redhat.com/archives/libvir-list/2012-October/msg00701.html
> 
> * daemon/libvirtd.policy.in: Use LGPLv2+ license.
> ---
> 
> I'm waiting for an ack on this one - even though the change is only to
> comments, I am taking due caution to ensure no one was trying to use
> this in an exact LGPLv2.0 setup, where changing to LGPLv2.1+ to match
> the rest of libvirt would hurt them.
> 
>  daemon/libvirtd.policy.in | 18 +++++++++++++++---
>  1 file changed, 15 insertions(+), 3 deletions(-)

ACK


Daniel
-- 
|: http://berrange.com      -o-    http://www.flickr.com/photos/dberrange/ :|
|: http://libvirt.org              -o-             http://virt-manager.org :|
|: http://autobuild.org       -o-         http://search.cpan.org/~danberr/ :|
|: http://entangle-photo.org       -o-       http://live.gnome.org/gtk-vnc :|


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]